image: pandoc/latex:2.9

stages:
  - build

package:
  stage: build

  script:
    - pandoc menu.md -V "geometry:landscape,margin=1cm" -o menu.pdf

  artifacts:
    paths:
      - menu.pdf
    expire_in: 1 week